@charset "utf-8";

* {
  margin: 0;
  padding: 0;
}

.header {
  text-align: center;
  background-color: #8ea0e7;
  padding: 20px;
}
.readme {
  width: 700px;
  margin: 20px auto 0;
  background-color: #e9e1c2;
  padding: 20px;
}
.readme_inner {
  width: 600px;
  margin: 0 auto;
}
.attention p {
  font-size: 20px;
  text-align: center;
  padding: 20px;
}
.container {
  width: 500px;
  text-align: center;
  margin: 0 auto;
}
form {
  margin-top: 50px;
  margin-bottom: 50px;
}
.footer {
  text-align: center;
  background-color: #8ea0e7;
  padding: 20px;
  line-height: 2.5;
}
